HELP! How can I demote 2.2to 2.1??

Discussion in 'iPod touch' started by ivkb, Jan 20, 2009.

  1. ivkb

    ivkb New Member

    Joined:
    Jan 20, 2009
    Messages:
    16
    Likes Received:
    0
    Device:
    iPhone 4S (White)

    Please Register or Log in to view images

    Please Register or Log in to view images

    It seems like redsnow must be used in 2.1??... who can tell me how to demote 2.2 to 2.1??: ( ⊙ o ⊙ )!
  2. Ryan

    Ryan Well-Known Member

    Joined:
    Jan 19, 2008
    Messages:
    4,129
    Likes Received:
    28
    Device:
    Nexus 4
    redsn0w does not need 2.1.1... it needs the 2.1.1 iBoot. This can be used even with 2.2 firmware. All you need is 2.1.1 ipsw file.
  3. ivkb

    ivkb New Member

    Joined:
    Jan 20, 2009
    Messages:
    16
    Likes Received:
    0
    Device:
    iPhone 4S (White)
    oh.. I C..... THX.. O(∩_∩)O~
    ------------------double post merged------------------
    aaaaa
  4. 1YNQMWQVHZ

    1YNQMWQVHZ Active Member

    Joined:
    Dec 17, 2008
    Messages:
    1,334
    Likes Received:
    0
    True!

    Please Register or Log in to view images

Share This Page